grid:
  bin_width: 0.3
  v_outer_max: 50.0
  v_size: 100
log_tau_min: -2.5
opacity:
  form: exp
  line_dir: /usr/local/share/es/lines
  log_tau_min: -2.0
  ref_file: /usr/local/share/es/refs.dat
  v_ref: 10.0
output:
  max_wl: 9000.0
  min_wl: 3500.0
  wl_step: 2.0
setups:
- a0: 6.5e-16
  a1: 0.0
  a2: 1.0e-15
  active:
  - false
  - true
  - false
  - true
  - true
  - true
  - true
  - true
  - false
  - true
  - true
  - false
  - true
  - true
  - true
  - true
  - false
  - true
  aux:
  - 4.0
  - 2.7
  - 4.0
  - 5.0
  - 5.0
  - 5.0
  - 5.5
  - 4.0
  - 5.2
  - 3.0
  - 4.5
  - 6.0
  - 9.0
  - 2.5
  - 5.0
  - 3.0
  - 5.0
  - 5.0
  ions:
  - 1201
  - 1401
  - 1401
  - 1601
  - 1402
  - 2601
  - 2602
  - 2001
  - 2702
  - 602
  - 800
  - 2201
  - 601
  - 2101
  - 2701
  - 800
  - 801
  - 1100
  log_tau:
  - -0.8
  - -1.3
  - -0.8
  - -1.2
  - -1.1
  - -0.9
  - -0.9
  - -0.1
  - -0.1
  - -1.4
  - -1.0
  - -1.8
  - -2.2
  - -1.8
  - -0.9
  - -1.2
  - 1.0
  - -1.8
  t_phot: 10.5
  temp:
  - 10
  - 7
  - 10
  - 5
  - 13
  - 10
  - 10
  - 5
  - 15
  - 15
  - 5
  - 10
  - 15
  - 15
  - 10
  - 5
  - 25
  - 10
  v_max:
  - 15.0
  - 10.0
  - 15.0
  - 7.0
  - 7.0
  - 7.0
  - 8.0
  - 8.0
  - 6.0
  - 8.0
  - 15.0
  - 12.0
  - 7.0
  - 7.0
  - 7.0
  - 15.0
  - 7.0
  - 10.0
  v_min:
  - 5.4
  - 5.0
  - 4.0
  - 5.0
  - 5.0
  - 5.0
  - 5.0
  - 5.0
  - 5.0
  - 5.0
  - 5.0
  - 5.0
  - 5.0
  - 5.0
  - 5.0
  - 11.0
  - 8.4
  - 5.0
  v_outer: 30.0
  v_phot: 5.0
source:
  mu_size: 10
spectrum:
  flatten: 'No'
  p_size: 60
